/* Reset CSS */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Arial', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-color: #f2f2f2;
    overflow-x: hidden;
    overflow-y: auto;
}

.card-container {
  
    background-color: #fff;
    width: 350px;
    border-radius: 15px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    text-align: center;
    padding:0;
}

.logo-container {
    margin-bottom: 20px;
    background-image: url(/img/background-psicologos.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center ;
    width: 100%;
    height: 30vh;
}

.logo {
    max-width: 150px;
}

.offer-text {
    font-size: 18px;
    color: #00296b;
    font-weight: bold;
    margin-bottom: 10px;
}

.central-image {
    margin: 20px 0;
}

.central-img {
    max-width: 100%;
    height: auto;
}

.limited-offer h2 {
    font-size: 25px;
    color:#19A3DE;
    margin-bottom: 10px;
    font-weight: 600;
}

.limited-offer p {
    font-size: 17px;
    color:#3dafe4;
    margin-bottom: 20px;
    line-height: 1.5;
    font-weight: 600;
}
.limited-offer img{
    width: 60%;
}

.icons {
    display: flex;
    justify-content:center;
    margin: 20px 0;
    gap: 10px;
}

.icons img {
    width: 40px;
    height: 40px;
}

.redeem-button {
    margin-top: 20px;
}

.redeem-button a {
    background-color:#D99C49;
    color: white;
    text-decoration: none;
    padding: 10px 30px;
    border-radius: 25px;
    font-size: 18px;
    display: inline-flex;
    align-items: center;
    justify-content: center;

    transition: background-color 0.3s ease, box-shadow 0.3s ease;
    box-shadow: 0 4px 0 #D99C49, 0 8px 15px rgba(0, 0, 0, 0.4); /* Efecto de sombra 3D */
}

.redeem-button a:hover {

    animation: pulse 1s infinite; 
}

.redeem-icon {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}
@media screen and (min-width: 300px) and (max-width: 768px) {
    body {
        background: linear-gradient(135deg, #0070c0, #00aaff);
    }
    .redeem-button {
        margin-top: 20px;
        width: 100%;
        padding: 2%;
    }
    .redeem-button a{
        width: 80%;
        padding: 15px 3px;
        font-weight:600 ;
    }
    .redeem-icon {
        width: 25px;
        height: 25px;
        margin-right: 8px;
    }
    .card-container {
        padding: 10px; /* Reduce el padding para ajustarlo a pantallas pequeñas */
    }

    .logo-container {
        padding: 20px 0; /* Ajusta el padding del logo */
    }

    .redeem-button a {
        padding: 8px 20px; /* Reduce el tamaño del botón en móviles */
        font-size: 16px;
    }

    .icons img {
        width: 30px; /* Reduce el tamaño de los iconos en pantallas pequeñas */
        height: 30px;
    }
}

.abogados{
    background-image: url(/img/background.png);
    background-size: cover;
padding-top: 15%;
padding-bottom: 10%;
height: auto;
}
    

